Bug 1406552 - [GSS] (6.4.z) JBTM-2822 - Add suppressed exceptions for failures during prepare
Summary: [GSS] (6.4.z) JBTM-2822 - Add suppressed exceptions for failures during prepare
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager
Version: 6.4.9
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR1
: EAP 6.4.14
Assignee: Stephen Fikes
QA Contact: Ondrej Chaloupka
URL:
Whiteboard:
Depends On:
Blocks: eap6414-payload 1406863 1406866 1408298 1435549
TreeView+ depends on / blocked
 
Reported: 2016-12-20 22:07 UTC by Stephen Fikes
Modified: 2017-03-26 20:23 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1406863 1406866 (view as bug list)
Environment:
Last Closed: 2017-03-23 08:24:30 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2197031 None None None 2016-12-20 22:09:19 UTC
Red Hat One Jira Issue Tracker JBEAP-7957 Major Verified [GSS] (7.1.0) JBTM-2822 Add suppressed exceptions for failures during prepare 2018-01-31 13:27:41 UTC
Red Hat One Jira Issue Tracker JBEAP-7958 Major Verified [GSS] (7.0.z) JBTM-2822 - Add suppressed exceptions for failures during prepare 2018-01-31 13:27:40 UTC
Red Hat One Jira Issue Tracker JBTM-2822 Major Closed Add suppressed exceptions for failures during prepare 2018-01-31 13:27:41 UTC

Description Stephen Fikes 2016-12-20 22:07:32 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Jiří Bílek 2017-03-02 15:49:55 UTC
Verified with EAP 6.4.14.CP.CR1

Comment 4 Petr Penicka 2017-03-23 08:24:30 UTC
Released with EAP 6.4.14 on March 14 (ZIPs) and March 22 (RPMs).


Note You need to log in before you can comment on or make changes to this bug.